[PayatTable]
CurrencyExponent=2
CurrencyMode=0
IssuerId=31

# Automatic logout in multiples of 30 seconds. F.ex. AutoLogoutCount=1 (30 seconds), AutoLogoutCount=2 (60 seconds), AutoLogoutCount=3 (90 seconds) etc... Default is 2
AutoLogoutCount=2
# LoginType 0 = Enter CashierID manually
# LoginType 1 = Oracle Employee card
LoginType=0
Loyalty=0

# ScriptName OPI = Used for Oracle ECR
# ScriptName MOBILEMANAGER = Used for default ECR
# ScriptName FREESALE = Used for default and FreeSale ECR
ScriptName=MOBILEMANAGER

# ScriptName for MobileManager: payattable_default.json
ScriptMobileManager=payattable_default.json

# ScriptName for OPI: payattable_opi.json
ScriptOPI=payattable_opi.json
#0 = Always ask for Login, 1 = RememberMe, 2 = Never Ask for Login, Default is 0
AutoLogin=0
DatabaseFilename=PayTableDatabase.db
#ScriptName for FreeSale: FreeSale.json
ScriptFreeSale=FreeSale.json

# Displays Checks either in orderby checkId/Name or on default as displays in POS
# Default value should be 0
ChecksOrder=0